<form name="perjudicadoForm" id="perjudicadoForm" novalidate class="panel panel-default" ng-submit="perjudicadoForm.$valid && savePerjudicado(perjudicado)">

	<div layout="column" flex="95">
		<md-input-container class="md-block" flex-gt-sm> 
			<label>Nombre</label> <input md-maxlength="400" required name="nombre" ng-model="perjudicado.nombre" />

			<div ng-messages="perjudicadoForm.nombre.$error">
				<div ng-message="required">
					<b>Nombre</b> obligatorio.
				</div>
				<div ng-message="md-maxlength">
					El <b>Nombre</b> no debe superar los 400 caracteres.
				</div>
			</div>
		</md-input-container>
		
		<div layout-gt-sm="row">
			<md-input-container class="md-block" flex-gt-sm> 
				<label>Tel&eacute;fono fijo</label> 
				<input md-maxlength="500" maxlength="500" name="telefonoFijo" ng-model="perjudicado.telefonoFijo" />

				<div ng-messages="perjudicadoForm.telefonoFijo.$error">
					<div ng-message="md-maxlength">
						El <b>Tel&eacute;fono fijo</b> no debe superar los 500 caracteres.
					</div>
				</div>
			</md-input-container>

			<div flex="5" hide-xs hide-sm>
				<!-- Spacer //-->
			</div>

			<md-input-container class="md-block" flex-gt-sm> 
				<label>Tel&eacute;fono mobil</label> 
					<input md-maxlength="500" maxlength="500" name="telefonoMobil" ng-model="perjudicado.telefonoMobil" />

				<div ng-messages="perjudicadoForm.telefonoMobil.$error">
					<div ng-message="md-maxlength">
						El <b>Tel&eacute;fono mobil</b> no debe superar los 500 caracteres.
					</div>
				</div>
			</md-input-container>
		</div>
		<div layout-gt-sm="row">

			<md-input-container class="md-block" flex-gt-sm> 
				<label>Email</label> 
				<input md-maxlength="500" maxlength="500" name="email" ng-model="perjudicado.email" />

				<div ng-messages="perjudicadoForm.email.$error">
					<div ng-message="md-maxlength">
						El <b>Email</b> no debe superar los 500 caracteres.
					</div>
				</div>
			</md-input-container>
		</div>

		<md-dialog-actions layout="row"> 
			<md-button type="submit" id="savePerjudicado" class="md-raised md-primary">Guardar</md-button> 
			<md-button type="button" class="md-raised md-warn" ng-click="removePerjudicado(perjudicado)" ng-if="perjudicado.id">Eliminar</md-button>
		</md-dialog-actions>
</form>